# WARNING: Never edit this file.
# It will be overwritten when translations are pulled from Crowdin.
#
# To work with us on translations, join this project:
# https://translate.discourse.org/

fi:
  site_settings:
    discourse_automation_enabled: "Ota discourse-automation-lisäosa käyttöön"
  discourse_automation:
    models:
      fields:
        required_field: Kenttä "%{name}" on täytettävä kohdassa "%{target}:%{target_name}".
        invalid_field: Kentän komponenttia "%{component}" ei voi käyttää kohteessa "%{target}:%{target_name}".
        invalid_metadata: Kentän "%{field}" tiedot ovat virheellisiä, tai komponentti "%{component}" on tuntematon.
    triggerables:
      errors:
        custom_fields_or_user_profile_required: "Vähintään yksi \"custom_fields\" tai \"user_profile\" on annettava."
      user_badge_granted:
        title: Käyttäjän kunniamerkki myönnetty
        doc: Käynnistää automaation, kun käyttäjälle myönnetään kunniamerkki.
      user_first_logged_in:
        title: Käyttäjä kirjautui sisään ensimmäisen kerran
        doc: Käynnistää automaation, kun käyttäjä kirjautuu sisään ensimmäisen kerran.
      stalled_topic:
        title: Pysähtynyt ketju
        doc: Käynnistää automaation, kun ketju ei ole saanut uutta vastausta ketjun omistajalta tiettynä aikana. Suosittelemme, että tämä triggeri kohdistetaan tunnisteeseen tai alueeseen, koska niiden ketjujen määrä, joihin se vaikuttaa, saattaa olla erittäin suuri. Turvallisuussyistä ketjujen määrä, johon tämä vaikuttaa, on rajoitettu 250:een.
      api_call:
        title: API-kutsu
        description: POST-pyynnön tekeminen automaation käynnistämiseksi
        doc: POST-pyyntö tulisi lähettää osoitteeseen "/automations/:id/trigger.json" yleisellä API-avaimella.
      category_created_edited:
        title: Alue luotu/aluetta muokattu
        description: Kun aluetta muokataan tai sellainen luodaan, automaatio käynnistyy
      recurring:
        title: Toistuva
      point_in_time:
        title: Ajankohta
        description: Kun päivämäärä on saavutettu, automaatio käynnistyy
      user_added_to_group:
        title: Käyttäjä lisätty ryhmään
        description: Kun käyttäjä lisätään määritettyyn ryhmään, automaatio käynnistyy
      user_removed_from_group:
        title: Käyttäjä poistettu ryhmästä
        description: Kun käyttäjä poistetaan määritetystä ryhmästä, automaatio käynnistyy
      user_promoted:
        title: Käyttäjä ylennetty
        description: Kun käyttäjä ylennetään luottamustasolta toiselle
        transition_placeholder: "alueelta %{from_level_name} alueelle %{to_level_name}"
      stalled_wiki:
        title: Pysähtynyt wiki
        description: Kun wikiä ei ole muokattu määritettyä ajanjaksoa pidempään, automaatio käynnistyy
      post_created_edited:
        title: Viesti luotu tai viestiä muokattu
        description: Kun kelvollista viestiä muokataan tai sellainen luodaan, automaatio käynnistyy
      pm_created:
        title: Henkilökohtainen viesti luotu
        description: Kun kelvollinen yksityisviesti luodaan, automaatio käynnistyy
      topic_tags_changed:
        title: Ketjun tunnisteita muutettu
        description: Kun ketjun tunnisteet muuttuvat, automaatio käynnistyy
      topic:
        title: Ketju
        description: Tähän liittyvää skriptiä käytetään vain tietyssä ketjussa; tämä on hyödyllistä esimerkiksi validointia suorittavissa skripteissä
      after_post_cook:
        title: Viestin kirjoittamisen jälkeen
        description: Kun viestin sisältö luodaan, automaatio käynnistyy
      user_updated:
        title: Käyttäjän päivityksen jälkeen
        description: Kun käyttäjä päivittää tietoja, automaatio laukaistaan
    scriptables:
      post:
        title: Luo viesti
        description: Luo viesti tietyssä ketjussa
      topic:
        title: Aloita aihe
        description: Luo ketju tiettynä käyttäjänä
      flag_post_on_words:
        title: Liputa viesti sanojen perusteella
        description: Liputtaa viestin, jos se sisältää tiettyjä sanoja
        flag_message: "Viesti sisältää kiellettyjä sanoja: %{words}"
        doc: Viesti, joka sisältää kaikki annetut sanat kerralla, liputetaan ja piilotetaan. Huomaa, että useita pilkulla eroteltuja sanoja käytetään yhdistelmänä (jokaisen sanan täytyy esiintyä).
      zapier_webhook:
        title: Zapierin webhook
        description: Kutsuu zapin, tekstinä on triggerin konteksti
      auto_responder:
        title: Automaattinen vastaus
        description: Lähettää vastauksen viestiin, joka sisältää tietyt avainsanat
      auto_tag_topic:
        title: Ketjun automaattinen merkintä
        description: Lisää tunnisteita ketjuun automaattisesti
      pin_topic:
        title: Kiinnitä ketju
        description: Kiinnittää tietyn aiheen tiettynä päivänä
      banner_topic:
        title: Aseta banneriketjuksi
        description: Tee ketjusta bannerin
      gift_exchange:
        title: Lahjojen vaihto
        description: Sallii anonyymin käyttäjäparin ryhmästä lähettää toisilleen lahjan.
        doc: Lahjojen vaihto vaatii olemassa olevan ryhmän, jossa on vähintään 3 käyttäjää. Valittuna päivänä jokaiselle ryhmän käyttäjälle valitaan pariksi yksi lahjanantaja ja yksi lahjansaaja.
      send_pms:
        title: Lähetä yksityisviestejä
        description: Sallii yksityisviestien lähettämisen (mahdollisesti viiveellä).
        doc: Mahdollistaa useiden yksityisviestien lähettämisen käyttäjälle. Kussakin yksityisviestissä voi olla viive.
      suspend_user_by_email:
        title: Hyllytä käyttäjä sähköpostitse
        description: Hyllytä tili automaattisesti sähköpostiosoitteen perusteella
      user_global_notice:
        title: Käyttäjän yleinen ilmoitus
        description: Mahdollistaa yleisen ilmoituksen näyttämisen käyttäjälle
      user_group_membership_through_badge:
        title: Käyttäjäryhmän jäsenyys kunniamerkin kautta
        description: Muokkaa käyttäjäryhmän jäsenyyttä kunniamerkin perusteella
      suspend_user_by_email_with_api_call:
        doc: Kun "suspend_user_by_email" käynnistetään API-kutsulla, päätepiste odottaa, että lähetettyihin parametreihin sisältyy kelvollinen "email". Parametreja "reasons" ja "suspend_until (ISO 8601 -muoto)" voidaan myös käyttää oletusarvoisten kenttien arvojen ohittamiseen.
      user_global_notice_with_stalled_topic:
        doc: Kun tämä käynnistetään pysähtyneen ketjun kautta, ketjun omistaja saa yleisen ilmoituksen.
      user_global_notice_with_first_accepted_solution:
        doc: Kun tämä käynnistetään ensimmäisen hyväksytyn ratkaisun kautta, ratkaisun kirjoittaja saa yleisen ilmoituksen.
      send_pms_with_api_call:
        doc: Kun "send pms" -skriptiä käytetään "api call" -triggerin kanssa, pyyntösi "usernames"-parametria käytetään vastaanottajaluettelon täyttämiseen.
      topic_required_words:
        title: Ketjun pakolliset sanat
        description: Mahdollistaa ketjussa vaadittavien sanojen luettelon määrittämisen, ainakin yhtä niistä tulisi käyttää jokaisessa viestissä.
        doc: Ketjun pakolliset sanat edellyttävät ketjun. Kun viesti luodaan tai viestiä muokataan, viesti validoidaan luettelon avulla, ja ainakin yhden sanan on esiinnyttävä.
        errors:
          must_include_word: "Viestin täytyy sisältää vähintään yksi seuraavista sanoista: %{words}"
      close_topic:
        title: Sulje ketju
        description: Sulkee ketjun valinnaisella sulkemisviestillä
      append_last_edited_by:
        title: Lisää viimeisimmän muokkaajan tiedot
        description: Lisää viestien viimeisen muokkaajan tiedot sisällön alaosaan.
        text: "Viimeksi muokannut @%{username} %{date_time}"
      append_last_checked_by:
        title: Lisää viimeisimmän tarkistajan tiedot
        description: Lisää viestien viimeisen tarkistajan tiedot sisällön alaosaan.
        text: "Viimeksi tarkistanut @%{username} %{date_time}"
        summary: Tarkista asiakirja
        details: "Suorita tarkistus asiakirjalle: "
        button_text: Valmis
      add_user_to_group_through_custom_field:
        title: "Lisää käyttäjä ryhmään käyttäjän mukautetun kentän kautta"
        description: "Lisää käyttäjiä automaattisesti ryhmiin, kun he kirjautuvat sisään, tai toistuvalla tarkistuksella"
      group_category_notification_default:
        title: "Ryhmän alueen ilmoitusoletus"
        description: "Aseta alueen oletusarvoinen ilmoitustaso ryhmän jäsenille"
      send_chat_message:
        title: "Lähetä chat-viesti"
        description: "Lähetä mukautettu chat-viesti kanavalle"
      random_assign:
        title: "Satunnainen määritys"
        description: "Määritä ketjuja satunnaisesti ryhmälle"
